﻿h1                      { font-size:medium;}
h2, h3, h4     { font-size:medium;}
h5                      { font-size:x-small;}

p                        { text-align:justify; }
table                   {border-collapse: collapse;} 

.caption        { font-size: xx-small; font-weight:bold; text-align:center; }
.copyright    { font-size: xx-small; text-align:center; }
.quote		    { font-style:italic; margin-left:.5cm; }
.abstract    { 	font-size: x-small; text-indent:-.5cm; margin-left:.5cm; margin-top:0; 
                margin-bottom:1px; text-align:left; }
.reference	{ 	text-indent:-.5cm; margin-left:.5cm; margin-top:0; 
                margin-bottom:1px; text-align:left; }
.txtCenter    { text-align: center; }
.signature    { font-family: "Brush Script MT";	font-size: large; }

